#ContactPage .content-wrapper.intro {
	padding-bottom: 10px;
}

#ContactPage .contact.content-wrapper {
	padding-bottom: 140px;
}

#ContactPage #PageTitle {
	width: auto;
}

/* CONTACT LEFT
----------------------------------------------- */

.ContactLeft {
	float: left;
	width: 300px;
}

#ContactPage .ContactLeft div.field { 
	position: relative 
}


#ContactPage .ContactLeft .middleColumn {
	margin: 5px 0px;
	width: 290px;
	overflow: visible;
} 

#ContactPage .ContactLeft label  { 
	position: absolute; 
		top: 13px; 
		left: 8px;
}

#ContactPage .ContactLeft label.required {
	clear: left;
	display: block;
	font-size: 13px;
	font-weight: normal;	
	margin-bottom: 10px;
	position: relative;
		top: auto;
		left: auto;
}

#ContactPage .ContactLeft input.text,
#ContactPage .ContactLeft textarea {
	width: 270px;
}

/* CONTACT RIGHT
----------------------------------------------- */

.ContactRight {
	float: right;
	width: 580px;
}

#ContactPage .ui-tabs-vertical .ui-tabs-nav {
	float: right;
	list-style-type: none;
}

#ContactPage .ui-tabs-vertical .ui-tabs-nav li {
	background: #d4ede7;
	border-bottom: 2px solid #a2d2c7;
	border-top-right-radius: 4px;
		-moz-border-radius-topright: 4px;
		-webkit-border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
		-moz-border-radius-bottomright: 4px;
		-webkit-border-bottom-right-radius: 4px;
	box-shadow: inset 3px 0px 3px rgba(20, 80, 30, 0.1);
		-webkit-box-shadow: inset 3px 0px 3px rgba(20, 80, 30, 0.1);
		-moz-box-shadow: inset 3px 0px 3px rgba(20, 80, 30, 0.1);
	clear: left;
	
	line-height: 20px;
	margin-bottom: 2px; 
	padding: 10px 10px 5px 10px;
	text-align: center;
	width: 120px;  
}

#ContactPage .ui-tabs-vertical .ui-tabs-nav li a {
	color: #35393C;
	cursor: pointer;
	display:block; 
	font-size: 14px;
	text-decoration: none;
}

#ContactPage .ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active,
#ContactPage .ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active:hover { 
	background-color: #FFF;
	border-bottom: 2px solid #d4d4d4;
	box-shadow: none;
}

#ContactPage .ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active a {
	cursor: default;
}

#ContactPage .ui-tabs-vertical .ui-tabs-nav li:hover {
	background: #CA4142;
	border-bottom: 2px solid #992b31;
}

#ContactPage .ui-tabs-vertical .ui-tabs-panel {
	background-color: #FFF;
	border-bottom: 2px solid #d4d4d4;
	border-top-left-radius: 4px;
		-moz-border-radius-topleft: 4px;
		-webkit-border-top-left-radius: 4px;
	border-bottom-right-radius: 4px;
		-moz-border-radius-bottomright: 4px;
		-webkit-border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
		-moz-border-radius-bottomleft: 4px;
		-webkit-border-bottom-left-radius: 4px;
	font-size: 0.9em;
	padding: 15px 0 15px 15px; 
	float: left; 
	width: 425px;
}

#ContactPage .ui-tabs-vertical .ui-tabs-panel h3 {
	font-family: 'BebasNeueRegular', Impact, sans-serif;
	font-size: 30px;
	font-weight: normal;
	margin: 10px 0 0 0;
}

#ContactPage iframe {
	border-radius: 2px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
}

#ContactPage .LeftColumn h4,
#ContactPage .RightColumn h4 {
	color: #CA4142;
	font-size: 14px;
	font-weight: normal;
	margin-top: 5px;
	text-transform: uppercase;
}

#ContactPage .LeftColumn,
#ContactPage .RightColumn {
	color: #505050;
	margin-top: 5px;
	width: 185px;
}

#ContactPage .LeftColumn {
	border-right: 2px dotted #7dd3e2;
	padding-right: 15px;
}

#ContactPage .LeftColumn.noborder {
	border: none;
}

#ContactPage .RightColumn {
	padding-left: 15px;
	width: 200px;
}

#ContactPage .RightColumn span {
	width: 185px;
}

#ContactPage .LeftColumn .phone,
#ContactPage .RightColumn .phone {
	font-size: 18px;
	margin-top: -5px;	
}

#ContactPage .RightColumn a.email {
	background: #00ABBD;
	border-bottom: 2px solid #018997;
	border-radius: 2px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
	color: #FFF;
	display: block;
	margin-top: 8px;
	padding: 2px 4px;
	text-decoration: none;
}

#ContactPage .RightColumn a.email:hover {
	border: 0;
	margin-top: 10px;
}

#ContactPage .spam-hidden {
	display: none;
}
